body {background-image:linear-gradient(to top,#eee,#fff); background-color:#ddd;}
.navbar-inverse .navbar-inner {background:#fff; border:0;}
.navbar .brand {display:none;}
.navbar-inverse .nav>li>a,.navbar-inverse .nav>li>a:focus {background:rgba(0,0,0,0.9);}
.padded {padding:40px 15px 15px;}
.box .box-header {background:#114941;}
.box .box-header .title {float:none; text-align:center; color:#fff;}
.btn.btn-blue {background:#aaa; border:none; transition:all 200ms linear; box-shadow:none;}
.btn.btn-blue:hover {background:#888; border:none; box-shadow:none;}
.btn.btn-gray {background:#114941; border:none; transition:all 200ms linear; box-shadow:none;}
.btn.btn-gray:hover {background:#49AD88; border:none; box-shadow:none;}
.admin-mensagem p {text-transform:none;}
.admin-mensagem:hover {text-decoration:underline;}

.modal-header {background:#114941; border:0;}
.modal-header h6 {font-size:15px;}
.modal-header .close {color:#fff; opacity:1;}
.btn.btn-default {background:#114941; color:#fff; border:0; box-shadow:none; transition:all 200ms linear;}
.btn.btn-default:hover,.btn.btn-default:focus {background:#49AD88; color:#fff; border:0; box-shadow:none;}
.link-login:hover {text-decoration:underline;}

hr {border-bottom:0;}